PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #225

FASE 2 - ETAPA Il - ELABORAR GUIA DE GESTAO DE RISCOS - GGR;
09/18/2021 06:29 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 10/01/2021

Priority: Normal Due date: 12/17/2021

Assignee: Vera Lucia de Melo (COGER) % Done: 100%

Category: Estimated time: 200.00 hours

Target version: Spent time: 0.00 hour

Legislacéo Metas Institucionais - 122 Ciclo de Fase: I

Especifica: Julho/2021 a Junho/2022 (Portaria

GAB/SE 406, de 08/09/2021)

Objetivos OE17 - Aprimorar a governanga e a Macroprocesso:

Estratégicos - OE: integridade institucionais

Categoria: G - Governanca Avaliacao QTD n&o entregue;

Quantitativa:

Processo: 25000.015150/2021-81 Avaliacao Qualitativa: Entrega nédo aceitavel;

Ciclo de Avaliagao - Ciclo 12° Resultado/Valor Aguardando orientagbes da COGER.

ADI: Gerado: Entrega da minuta do Guia de Gestdo de
Riscos para consideracdes, pela
COGER.

Coordenacao: COGER

Description

Elaborar o Guia de Gestdo de Riscos com as orientagdes para construgédo do processo de Gerenciamento de Riscos pelas
Unidades Organizacionais.

History

#1 - 09/18/2021 06:31 PM - Solange Lima Gomes (COGER)

- Legislagdo Especifica updated

#2 - 09/18/2021 06:49 PM - Solange Lima Gomes (COGER)

- Legislagdo Especifica updated

#3 - 09/18/2021 07:06 PM - Solange Lima Gomes (COGER)
- Start date changed from 09/18/2021 to 10/01/2021

#4 - 11/19/2021 06:34 PM - Solange Lima Gomes (COGER)
- File Email de Vera Melo para Coger de 18112021.pdf added
- % Done changed from 0 to 30

- Categoria set to G - Governanga

- Processo set to 25000.015150/2021-81

- Avaliagdo Quantitativa set to QTD ndo entregue;

- Avaliagao Qualitativa set to Entrega ndo aceitavel;

- Resultado/Valor Gerado updated

- Objetivos Estratégicos - OE OE17 - Aprimorar a governanga e a integridade institucionais added

Solicita informar pontos essenciais para constar da estrutura basica do Guia de Gerenciamento de Riscos. (...) Solicita informar quais
aspectos/fatores qualitativos/quantitativos que poderao ser utilizados para a proposicdo de premissas minimas de priorizagdo dos processos que irdo
compor o Plano GR/MS.

#5 - 11/29/2021 12:58 PM - Solange Lima Gomes (COGER)
- File Minuta do Guia de Aplicagdo da MGR do MS_Orientagbes Rita 27.11.21.docx added
- File Minuta do Guia de Gestdo de Riscos_Email Vera de 27112021.pdf added
- Resultado/Valor Gerado updated

#6 - 11/29/2021 12:59 PM - Solange Lima Gomes (COGER)
- % Done changed from 30 to 80

#7 - 11/29/2021 01:21 PM - Solange Lima Gomes (COGER)
- % Done changed from 80 to 100

#8 - 12/10/2021 04:01 PM - Solange Lima Gomes (COGER)
- Due date changed from 11/01/2021 to 01/30/2022
- Start date changed from 10/01/2021 to 01/01/2022

#9 - 12/10/2021 04:01 PM - Solange Lima Gomes (COGER)
- Due date changed from 01/30/2022 to 12/17/2021
- Start date changed from 01/01/2022 to 10/01/2021

#10 - 12/13/2021 06:39 PM - Solange Lima Gomes (COGER)
- File Guia_Aplicagdo_MGR_MS_Orientagbes 27.11.21_sol_14122021.docx added

Files

Email de Vera Melo para Coger de 18112021 .pdf 247 KB 11/19/2021 Solange Lima Gomes (COGER)
Minuta do Guia de Aplicagdo da MGR do MS_Orientagdes Rita_27.11.Z9d¢E& 11/29/2021 Solange Lima Gomes (COGER)
Minuta do Guia de Gestéo de Riscos_Email Vera de 27112021.pdf 1.04 MB 11/29/2021 Solange Lima Gomes (COGER)
Guia_Aplicagdo_ MGR_MS_Orientagdes_27.11.21_sol_14122021.docx943 KB 12/13/2021 Solange Lima Gomes (COGER)
